uuid: 54f09d08-ecd4-4c7b-865c-408949cd3daa
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_featured
    - node.type.blog_post
id: node.blog_post.field_featured
field_name: field_featured
entity_type: node
bundle: blog_post
label: Featured
description: 'If checked, this post will show up at the top of lists and a larger portion of its content will be displayed.'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
